prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libotf
Description: OpenType font library
Version: 0.9.16
Requires: freetype2
Libs: -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lfreetype -Wl,-R${libdir} -L${libdir} -lotf
Cflags: -I/usr/pkg/include/freetype2 -I/usr/pkg/include/libpng16 -I/usr/pkg/include -I${includedir}
